<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout2"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:orientation="vertical" >

    <Button
        android:id="@+id/btn_acquisition_barcode"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="20dp"
        android:background="#25ff51"
        android:drawableLeft="@drawable/out"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Emprunter des jeux" />

    <Button
        android:id="@+id/btn_restituer"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="20dp"
        android:background="#25aaff"
        android:drawableLeft="@drawable/in"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Restituer des jeux" />


    <Button
        android:id="@+id/btn_listview_all_games_in_db"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="20dp"
        android:background="#25aaff"
        android:drawableLeft="@drawable/books"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Jeux du CE" />

    <Button
        android:id="@+id/btn_historique"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="20dp"
        android:background="#25aaff"
        android:drawableLeft="@drawable/list"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Historique emprunts" />

    <Button
        android:id="@+id/btn_config"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="20dp"
        android:background="#25aaff"
        android:drawableLeft="@drawable/settings"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Options" />
    <!--
        <Button
            android:id="@+id/btn_apropos"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginTop="20dp"
            android:background="#25aaff"
            android:drawableLeft="@drawable/information"
            android:onClick="leftIconButton"
            android:padding="10dp"
            android:text="A propos" />
    -->
    <Button
        android:id="@+id/btn_quit"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="20dp"
        android:background="#25aaff"
        android:drawableLeft="@drawable/exit"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Quitter" />

    <!--
        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="to"/>

        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="subject"/>

        <EditText
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:hint="message"/>
    -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="bottom|center">
        <!--
                <Button
                    android:id="@+id/button15"
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="25dp"
                    android:text="send" />

        -->
        <TextView
            android:id="@+id/tv_utilisateur"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginBottom="5dp"
            android:text="Patoche inside"/>

    </LinearLayout>

</LinearLayout>

